Subject: Re: [hybi] Don't cross the streams...

From: Greg Wilkins <[email-masked]>
Date: Fri, 03 Apr 2009 17:26:27 +1100

Lisa Dusseault wrote:
> I would like to see the current techniques described.  I think there's
> enough variation in approaches, possibilities for advertising
> capabilities, and similar niggles, that even if we can roughly
> describe the idea behind "long-poll" in just a few sentences, we can
> still make it work better with some documentation.

Lisa,

some links that may be useful to whomever is writing up such
a description:

    http://en.wikipedia.org/wiki/Comet_(programming)
    http://cometdaily.com/2007/11/16/more-on-long-polling/
    http://cometdaily.com/2007/11/06/comet-is-always-better-than-polling/

I'll write up a summary of long-polling as used by cometd/Bayeux.

cheers